[Emerald] What version should I use?

Bernard Andrys ( (no email) )
Mon, 14 Feb 2000 21:19:17 -0500

Any recommendations on what version I should use for credit card

I have been running 2.5.278 because of problems with 2.5.294. I just found
out last week that 2.5.278 has serious problems too. For the past several
months it has been turning "credit card" customers into "renewal" customers
after batching-in. An older version of emerald had problems with converting
"credit card" customers to "renewal" customer if the credit card declined.
Emerald 2.5.278 converts customers at random.

I've read posts about 2.5.327. Is anyone using it sucessfully with
credit-card autobilling?

For more information about this list (including removal) go to: